[
  {
    "type": 10,
    "title": "",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_bd_baozhangzhong3.png",
        "tagUrl": "InsuranceList",
        "pageType": "native",
        "authorization":"1",
        "login":"1",
        "title": "保障中",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_bd_yizhongzhi3.png",
        "tagUrl": "InsuranceList",
        "pageType": "native",
        "authorization":"1",
        "login":"1",
        "title": "已终止",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_sc_wodebaodan3.png",
        "tagUrl": "InsuranceList",
        "pageType": "native",
        "authorization":"1",
        "login":"1",
        "title": "我的保单",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_sc_gouwuche3.png",
        "tagUrl": "http://smarket.tp95589.com/itaiping-mobile/myCart?firstVC=1",
        "pageType": "HTML",
        "authorization":"",
        "login":"1",
        "title": "购物车",
        "detail": "login=1&webViewLogin=1",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_sc_daifukuan3.png",
        "tagUrl": "http://itaiping.tp95589.com/mobile/userCenter/myOrder.html?status=1&firstVC=1",
        "pageType": "HTML",
        "authorization":"",
        "login":"1",
        "title": "待付款",
        "detail": "login=1&webViewLogin=1",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_sc_dingdan3.png",
        "tagUrl": "http://itaiping.tp95589.com/mobile/userCenter/myOrder.html?firstVC=1",
        "pageType": "HTML",
        "authorization":"",
        "login":"1",
        "title": "商城订单",
        "detail": "login=1&webViewLogin=1",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "",
    "width": 115,
    "height": 76
  },
  {
    "type": 11,
    "title": "会员权益",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_vip_task3.png",
        "tagUrl": "24",
        "pageType": "RN",
        "authorization":"",
        "login":"1",
        "title": "金币任务",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_vip_coupon3.png",
        "tagUrl": "MyCoupon",
        "pageType": "native",
        "authorization":"",
        "login":"1",
        "title": "我的优惠券",
        "detail": "tagUrl=http://smarket.tp95589.com/marketing-mobile/mobile/couponCenter?channel=app",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_vip_invite3.png",
        "tagUrl": "29",
        "pageType": "RN",
        "authorization":"",
        "login":"1",
        "title": "邀请有礼",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/yueyuechoujiang.png",
        "tagUrl": "34",
        "pageType": "RN",
        "authorization":"",
        "login":"1",
        "title": "周周乐",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "",
    "width": 86,
    "height": 76
  },
  {
    "type": 12,
    "title": "",
    "data": [
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_mine_conacts3.png",
        "tagUrl": "PersonInfo",
        "pageType": "native",
        "authorization":"",
        "login":"1",
        "title": "个人信息",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_mine_safe3.png",
        "tagUrl": "SecurityCenter",
        "pageType": "native",
        "authorization":"",
        "login":"1",
        "title": "安全中心",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_mine_information3.png",
        "tagUrl": "Feedback",
        "pageType": "native",
        "authorization":"",
        "login":"1",
        "title": "问题反馈",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      },
      {
        "imgUrl": "https://ecustomer.tp95589.com/static/rn/src/img/icon_mine_information3.png",
        "tagUrl": "HelpCenter",
        "pageType": "native",
        "authorization":"",
        "login":"1",
        "title": "帮助中心",
        "detail": "",
        "titleColor": "#333333",
        "detailColor": "",
        "badge": "",
        "icon": ""
      }
    ],
    "tagUrl": "",
    "icon": "",
    "columnCount": "",
    "delay": "",
    "width": 375,
    "height": 50
  }
]
